>What error messages are you getting and where did you get the
>installer?


I got the Installers both from Sourceforge.net

The 2.8.2 file says:   Set up files corrupted  Please obtain a new copy of the
program

then 2.8.4  says :    External Protocol Request 

Requested Link :

file:///C:/Documents%20and%20Settings/Brian/My%20Downloads/g-imp-2-8-4-setup.exe

Application file

If you were not expecting this request it may be an attempt to exploit a
weakness in that other program. Cancel this request unless you are sure it is
not malicious

then  Launch or cancel     if I it launch it goes no further and cancel cancels
the set up

-- 
Bunky67 (via www.gimpusers.com/forums)
_______________________________________________
gimp-user-list mailing list
gimp-user-list@gnome.org
https://mail.gnome.org/mailman/listinfo/gimp-user-list

Reply via email to